/*
 * This Java source file was generated by the Gradle 'init' task.
 */
package demo;

import isOdd.Library;
import demo.a.b.c.d.AT;

public class App {
    public String getGreeting(int b, int c) {


        int a =  b / c;

        return "Hello World!";
    }

    public static void main(String[] args) { 
        System.out.println(new App().getGreeting(1,2));

        
        System.out.println(Library.run(1));

        System.out.println(AT.C(1,2));
    }
}

class B {
    public static boolean A() {
        return false;
    }
}